from django.shortcuts import render

# Create your views here.

# 应用视图
from django.http import HttpResponse
def home(request):
    # HttpResponse：相当于print:要求是字符串
    return HttpResponse("html")

# 模板操作
# 1.settings配置
# 2.创建模板文件夹
# 3.创建html网页文件
# 4.视图路由渲染
# 5.配置渲染路由
# 模板渲染
def show_template(request):
    data = {"name":"小猫咪",
            "name1":"齐天之路",
            "name2":"狼牙"}
    return render(request,"index.html",data)
# path("show_template",views.show_template)